﻿.tps-table-holder {
    width: 100%;
    height: 450px;
    overflow-y: scroll;
    border-top: 5px solid;
    border-bottom: 5px solid;

}

.tps-table {
    table-layout: auto;
    width: 100%;
    cursor: pointer;
    font-size: 12px;
    background-color: #f8f8f8;
    color: #000;
    font-weight: 600;
    border-collapse: collapse;
    border-spacing: 0;
}

    .tps-table thead tr {
        background-color: #CFCFCF;
        color: #000;
    }

    .tps-table thead td {
        font-weight: 800;
        padding: 5px;
        border: 1px solid;
    }

    /*Table body*/


    .tps-table tbody tr:nth-child(2n+1) {
        background-color: #E4E4E4;
        color: #000000;
    }

    .tps-table tbody tr:nth-child(1n+1):hover {
        background-color: #D7D7D7;
    }

    .tps-table tbody td {
        padding: 5px;
        border: 1px solid #99999A;
    }

        .tps-table tbody td button {
            font-size: 16px;
        }
                .tps-table tbody td a {
            font-size: 8px;
        }

        .tps-table thead td:nth-child(1) {
        font-weight: 800;
        color: #000000;
        text-align: center;
    }

    .tps-table tbody td:nth-child(1) {
        font-weight: 800;
        color: #000000;
        text-align: center;
    }
        .tps-table tbody td:nth-child(10n+1):hover {
        background-color: #D7D7D7;
    }



